[main]
Lang=中文
title=视频截取专家
version=4.2
str_Trial=[试用版]
btn_Reg=注册
btn_Back=上一步(&B)
btn_Next=下一步(&N)
btn_Exit=退出(&E)

lbStep1=第一步
lbStep1Info=加载要截取的视频文件。
lbStep2=第二步
lbStep2Info=设置截取开始结束画面。
lbStep3=第三步
lbStep3Info=设置输出文件名。
lbStep4=第四步
lbStep4Info=截取视频并查看结果。

[frm_step1]
lbGuid1=请选择您截取的视频，然后单击“下一步”。
lbSource=源文件：
btnLoad=加载
lbFileAttr=文件属性：
lbPreview=影片预览：
lbVideo=视频
lbAudio=音频
lbVideoEncoder=编码器：
lbVideoSize=分辨率：
lbVideoBitRate=位速率：
lbVideoFrameRate=帧速率：
lbAudioEncoder=编码器：
lbChannels=声道：
lbAudioSample=采样率：
lbAudioBitRate=位速率：
lbFile=文件：


[frm_step2]
lbGuid2=请您设置您要截取的视频片段的开始和结束画面，然后单击“下一步“ 。
lbEditFile=当前文件：
lbPointHint=拖动滑动块可以查看每个时间点的画面。
lbStart=设置滑块所在画面为开始画面:
lbEnd=设置滑块所在画面为结束画面:
lbReset=重置截取时间:
lbStartTime=开始时间：
lbEndTime=结束时间：
lbDuration=时间长度：
lbCutter=截取视频的开始、结束时间

[frm_step3]
lbGuid3=请您设置输出视频的保存位置，然后单击“下一步”。
lbSave=保存为:
btnSave=浏览



[frm_step4]
lbGuid4=请稍等，正在完成视频截取......
lbProgress=当前进度：
btnStop=停止
btnReturn=返回主界面
btnOpen=浏览


[infomation]
strAbort=你确定要停止转换过程？
strInfo=信息
strError=错误
strSuccess=成功完成视频截取！
strSuccessAbort=成功中止视频截取！
strFail=视频截取失败！
strSetStarttime=设置的开始时间小于设置的结束时间!
strSetEndtime=设置的结束时间小于设置的开始时间!
strAddFileError=添加文件失败
strSupportedFiles=所有支持的文件|*.avi;*.mp3;*.mp2;*.amr;*.amv;*.wav;*.wma;*.aac;*.aif;*.aiff;*.voc;*.flac;*.m4a;*.ogg;*.au;*.flv;*.ac3;*.rm;*.pmp;*.mp4;*.wmv;*.3gp;*.3g2;*.asf;*.swf;*.mov;*.vob;*.mpg;*.ra;*.rmvb;*.ra;*.nut;*.h261;*.h264;*.ram;*.mpa;*.dat;*.vo;*.dv;*.dif;*.yuv;*.qt|3GPP Files(*.3gp)|*.3gp|3GPP2 Files(*.3gp2)|*.3gp2|AVI Files(*.avi)|*.avi|QuickTime Files(*.mov;*.qt)|*.mov;*.qt|Macromedia Flash Files(*.swf)|*.swf|MP2 Files(*.mp2)|*.mp2|MP3 Files(*.mp3)|*.mp3|Ogg  Vorbis Files(*.ogg)|*.ogg|AAC Files(*.aac)|*.aac|MPEG-4 Audio Files(*.m4a;*.mp4)|*.m4a;*.mp4|MPEG-4 Files(*.mp4)|*.mp4|NUT Files(*.nut)|*.nut|Raw AC3 Files(*.ac3)|*.ac3|Raw h261 Files (*.h261)|*.h261|Raw 264 Video Files(*.h261;*.h264)|*.h261;*.h264|Raw MPEG4 Video Files(*.m4v)|*.m4v|Raw Video Files(*.yuv)|*.yuv|Real Media Files(*.rmvb;*.rm;*.ram)|*.rmvb;*.rm;*.ram|Windows Media Files(*.wma;*.wmv;*.asf)|*.wma;*.wmv;*.asf|MPEG Files(*.mpg;*.mpeg;*.mpa;*.dat;*.vo)|*.mpg;*.mpeg;*.mpa;*.dat;*.vo|Monkey's Audio Files(*.ape;*.cue)|*.ape;*.cue|WAV Files(*.wav;*.aiff)|*.wav;*.aiff|CD Audio(*.cda)|*.cda|所有文件(*.*)|*.*||
strstep1=第一步/共四步
strstep2=第二步/共四步
strstep3=第三步/共四步
strstep4=第四步/共四步













